<!-- ‰Ô‰Î -->
<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">

<action label="top">

	<fire>
		<direction type="absolute">0</direction>
		<speed>12.0</speed>
		<bulletRef label="down">
		</bulletRef>
	</fire>

	<repeat>
		<times>71</times>
		<action>

			<fire>
				<direction type="sequence">5</direction>
				<speed>12.0</speed>
				<bulletRef label="down">
				</bulletRef>
			</fire>
		</action>
	</repeat>

	<vanish />
</action>


<bullet label="down">
	<action>
		<wait>10</wait>

		<changeSpeed>
			<speed>0.1</speed>
			<term>1</term>
		</changeSpeed>

		<wait>10</wait>

		<changeSpeed>
			<speed>2.0 + $rank</speed>
			<term>50</term>
		</changeSpeed>

	</action>
</bullet>


</bulletml>
